CCWGROUP_SET_OFFLINE(9)

NAME
ccwgroup_set_offline - disable a ccwgroup device

SYNOPSIS

int ccwgroup_set_offline(struct ccwgroup_device * gdev);

ARGUMENTS

gdev
    target ccwgroup device

DESCRIPTION

This function attempts to put the ccwgroup device into the offline state.

RETURNS

0 on success and a negative error value on failure.

AUTHOR

Cornelia Huck <cornelia.huck@de.ibm.com>
    Author.

COPYRIGHT